package com.xindazhou.vehicle;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;

/**
 * 车辆服务启动类
 *
 * @author xindazhou
 */
@SpringBootApplication
public class VehicleServerApplication {

    public static void main(String[] args) {
        SpringApplication.run(VehicleServerApplication.class, args);
    }

}

